[EPIC] Mo6inbHui popatok - User story #5852

O6mexuTn po3mip channy o6knagMHKM ToBapy LLLO 3aBaHTaXYETbCA 3 MOOINIbHOr0 3aCTOCYHKY.
07/10/2024 02:01 - # Pavlo Scherbatyuk

Status: Ready for development Start date: 07/10/2024
Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client:

Description

B 3anaui #5845 BuHukna notpeba 36inbwmTy MakcMManbHUin po3Mip dpaiiny obknanmHki ToBapy WO 3aBaHTaxyeTbes 3 Beb Bepcii,
nomoBunmch 36inbwutn go 10 M6.

B 3B’513KYy 3 LIUM JJOMOBU/IMCb BCTAHOBUTYW aHaNOriYHWIA NIMIT NP 3aBaHTaXXEeHHi 3 MOBiNIbHOrO 3aCTOCYHKY.

3apas cxoXe Wo NiMiT BiACYTHIN, Tak sk BOANOCb 3aBaHTaXUTK pOTO po3mipom 47 M6.

History

#1 - 18/02/2025 03:07 - # Katarina Herikh
- Project changed from Shelf dev to [EPIC] MobinbHuii nonarok

- Target version deleted (27 mobile)

#2 - 09/04/2025 09:30 - # Katarina Herikh
- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

Mepesip, Oyob-nacka, 41 NpaLtoe MEXaHiaM KOMMPECIT i 4u Ha 6ek hoTo Tak caMo NoTpannsie 3 po3mMipoM 47M6, 4n yXxumaeTbca?
SKWO CTUCHEHHS BinbyBaeTbCs - 3adpikcyit i Hanuwm Cauwi, wob 3MiHMB PO3Mip JoMycTUMOro gooTo fo 20M6

#3 - 09/04/2025 09:56 - # Pavlo Scherbatyuk
- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

Sk Hanncana suwwe KaTs, noTpibHO BTAHOBUTU NiMIT HA 06KNaAMHKK WO 3aBaHTaXyoTbcs 3 Mobinku - 20 M6.
Ha 6eky kapTuHkU cTuckatoTbes fo 200 nikcenei no WupwHi.

#4 - 09/04/2025 12:34 - & Katarina Herikh
- Priority changed from Normal to High

- Target version set to 27 mobile
